Packages - Bug #894

[icedove] Making package require old version of autoconf ( 2.13)
2015-12-15 11:00 PM - ebrasca

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

> Making package: icedove 1:38.4.0.deb1-2 (Tue Dec 15 22:53:22 UTC 2015)
> Checking runtime dependencies...

> Checking buildtime dependencies...

> Missing dependencies:

-> autoconf2.13

==> ERROR: Could not resolve all dependencies.

History

#1 - 2015-12-16 05:20 PM - isacdaavid

- Status changed from open to not-a-bug

Autoconf 2.13 is available in the repos too. To automatically resolve dependencies in makepkg use the -s flag.

2024-04-23

1/1



http://www.tcpdf.org

